Subject: Re: Video Capture
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Fri, 5 Aug 94 08:48:39 EDT

> Jim McCabe writes:
> >tape, the resulting video will likely jitter. According to Newtek the
> >Toaster was not designed to have consecutive images grabbed identically.
> >
To which Jeric responded:
> 	I humbly submit that the only logical way to capture video is
> 	via the PAR.
> 
> 	Everyone should own one anyway!
> 
I had to do a moving image morph for a short film using Morphs Plus. I captured 
the footage off of Betacam using the Toaster automated by the Personal Single 
Frame Recorder. I didn't notice any jitter and my client was delighted with the 
results.

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies